Koje verzije operativnih sistema Android i iOS podržavaju aplikaciju Pulse?

Da biste očuvali bezbednost podataka i dobili prvoklasnu podršku i pristup najnovijim funkcionalnostima aplikacije Pulse, potrebno je da ažurirate operativne sisteme na svojim uređajima u sledeće verzije:

  • Android 4.4 ili noviji (preporučujemo Android 8 ili 9)
  • iOS 11 ili noviji (preporučujemo iOS 12 ili 13)

Zašto ne mogu da koristim starije verzije operativnih sistema Android i iOS?

Od 10. aprila 2019. godine više ne podržavamo Pulse aplikaciju na uređajima koji koriste operativni sistem Android 4.3. Od 1. novembra 2019. godine isto će važiti i za uređaje sa operativnim sistemima iOS 10 ili starijim.

Da li i dalje mogu da koristim aplikaciju Pulse ako ne ažuriram svoj operativni sistem?

Nažalost, to nije moguće. Kako nastavljamo da unapređujemo aplikaciju dodavanjem novih funkcionalnosti koje zahtevaju sisteme sa strožim merama bezbednosti, nećete moći da je ažurirate na poslednju verziju ako prethodno niste ažurirali operativni sistem uređaja na gorenavedene verzije.

 

Kako se ažurira Android uređaj

Kako se ažurira iOS uređaj